var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=105;mapaut[1]=113;
maped[0]=14;
mapmak[0]=1;mapmak[1]=12;
mapclose[0]=63;mapclose[1]=65;mapclose[2]=66;mapclose[3]=67;mapclose[4]=68;mapclose[5]=69;mapclose[6]=70;mapclose[7]=88;